/* */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; font-size:100%; font:inherit; vertical-align:baseline; border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
input {outline:0;}
input::-moz-focus-inner {padding:0; border:0;}
input,textarea,select,button {font-family:inherit; font-size:inherit;}
body {line-height:1.3;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}
b,strong {font-weight:bold;}
i,em {font-style:italic;}
u {text-decoration:underline;}
/* */
/* */
.clearfix:before, .clearfix:after{content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
/* */
/* */
.tc_ghost {display:none !important;}
.tc_clear {clear:both; height:0; line-height:0; overflow:hidden;}
th.shrink, td.shrink {width:1%;}
img.tc_rsp {display:block; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.error {color:red;}
#header_banners, #shop_bar, .header-promo, .header-em-promo, .NoName .name, #banners {display:none;}
/* */

html {font-family:Arial, sans-serif; color:#666; font-size:14px; line-height:100%;}
body {background:#fff;}

h1,h2,h3,h4,h5,h6 {color:#333;}
h1 {font-size:200%;} h2 {font-size:150%;} h3 {font-size:125%;} h4 {font-size:110%;}

a {color:#000; text-decoration:none;}
a:hover {text-decoration:underline;}




#header {z-index:150; /*keep for QC*/ height:70px; position:relative; width:960px; margin:0 auto;}
#header #logo {position:absolute; top:30px; left:0;}
.menu_header1 {position:absolute; top:10px; right:0; z-index:10;}
.menu_header1 li {float:right; padding:0 0 0 10px;}




/* 2014 */
#cart_request_area {z-index:10;}
#cart_request_status {display:none;}
#cart_request_loading {display:none;position:absolute;top:0;left:0;width:100%;height:100%;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;background:#000;z-index:1000000;}

#cart_request_area a.button {height:32px; padding:0 10px; color:#fff; font-weight:bold; line-height:32px; background:#4ab9ff;}
#cart_request_area a.button:hover {text-decoration:none;}
#cart_request_area a.button.view_cart {float:left;}
#cart_request_area a.button.checkout_now {float:right;}


#cartrequest_description {float:none; margin:0;}
#cartrequest_noaction #cartrequest_actions_top {display:none;}
#cartrequest_addeditems #cartrequest_description {float:left; line-height:32px; margin:0 0 5px;}

#cartrequest_subtext {display:none;}

/* quck_cart_update_div */
#cartrequest_addeditems {position:absolute; right:0; width:300px; padding:18px; background:#fff; border:2px solid #4ab9ff; box-shadow:0 2px 6px rgba(0,0,0,.5);}

#cartrequest_action_close {float:right;}
#cartrequest_actions_top {float:right; margin:0 0 5px;}
#cart_error {clear:both; margin:5px 0 0 0; padding:5px; background:#ffff40; border:1px solid #333;}
#cart_error p a {padding:0; font-weight:bold;}
#cart_error .title {font-weight:bold;}

#cartrequest_items {clear:both; border-bottom:1px solid #ddd;}
.cartrequest_item {padding:10px 0; border-top:1px solid #ddd;}
.cartrequest_item_image {float:left; width:25%; margin:0 10px 0 0;}
.cartrequest_item_image img {display:block; width:auto\9; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.cartrequest_item_name {margin-bottom:5px; font-weight:bold;}
#cartrequest_items_quantity {margin:10px 0 0;}
#cartrequest_items_total {margin:10px 0 0;}
#cartrequest_actions_bottom {margin:10px 0 0;}
/* */





#customer_menu, #member_menu {width:920px; margin:0 auto; padding:10px 20px;}
#customer_menu ul li, #member_menu ul li {float:left; padding:0 10px 0 0;}




.tab_area {position:relative; z-index:140; clear:both; width:960px; margin:0 auto;}
.tab_area:hover {z-index:151;}
#tabs {margin:0 auto;}
#meu li {display:block;}
#meu li.shop_tab {float:left;}
#meu li.shop_tab:hover, #meu li.shop_tab.sfhover {}
#meu li.shop_tab:hover a.shop_tab, #meu li.shop_tab.sfhover a.shop_tab {}
#meu a {display:block;}
#meu a.shop_tab {display:block; height:32px; line-height:32px; font-weight:bold; text-align:center; overflow:hidden;}
#meu a.nolink {cursor:text; text-decoration:none;}
#meu li ul {z-index:200; list-style:none; position:absolute; left:-999em; padding:10px; background:#fff; border:1px solid #ddd;}
#meu li:hover ul {left:auto;}
#meu li ul ul {position:static; left:auto; border:none;}
#meu li li {float:none;}














/* SITE BODY */
#sub {clear:both; width:960px; margin:0 auto; padding:20px 0;}
#stage {clear:both; margin:0 auto;}
#trail {clear:both; padding:0 0 5px; margin:0 auto 10px; border-bottom:1px solid #ddd; overflow:hidden;}
#trail ul li {display:inline; padding:0 4px 0 10px; margin:0 4px 0 0; background:url(http://www.petmountain.com/store_image/site/arrow.gif) 0 center no-repeat;}
#footer {clear:both; width:960px; margin:0 auto; text-align:center;}
#footermenu ul li {display:inline; padding:0 10px;}
#footer table {width:100%;}
#copyright {clear:both; padding:0 10px;color:#999;}


/* home */
.NoName .name {display:none;}
/* */


/* RANDOMS */
.price, .pricex {color:#f23030;}
.was_price, .was_pricex {text-decoration:line-through;}

/* I think I can scrap - DIV for awful video popups? */
#backgroundDiv {display:none; position:fixed; _position:absolute; height:100%; width:100%; top:0; left:0; z-index:0;}
.popup_box {z-index:100000000; padding: 30px 20px 30px 20px; display:none; position:fixed; box-shadow: 0px 0px 20px #333; width:580px; top:220px; left:50%; 
margin: 0 0 0 -301px; background:#FFFFFF; border:1px solid #ddd;}

.category_product_coupon {display:inline-block !important; zoom:1; *display:inline !important;}
.product_coupon_message {display:table !important; margin:0 0 10px; padding:5px 10px;}

.product-tags {clear:both;}
.product-tags span {display:table; float:left; margin:5px 5px 0 0; padding:5px; color:#fff; font-weight:bold; border-spacing:0;}
.product-tags span.no-product-tag, .product-tags span.blue-product-tag {background:#295fcc;}
.product-tags span.black-product-tag {background:#000;}
.product-tags span.red-product-tag {background:#cc2929;}
.product-tags span.green-product-tag {background:#29cc29;}
.product-tags span.yellow-product-tag {background:#cccc29;}
.product-tags span span {float:none; margin:0; padding:0;}











/* CONTENT */
#helpcontained {padding:20px 0 0 0; line-height:1.6; border-top:1px solid #ddd;}
#helpmenu {float:left; width:25%;}
#helpmenu h4 {margin:0 0 5px 0; font-size:16px; color:#2582c8;}
#helpmenu h4.HelpCont {margin:0;}
#helpmenu div.HelpTitleFin {clear:both; margin:0 0 5px 0; font-style:italic;}
#helpmenu ul {list-style:disc; margin:0 0 10px 0; padding:0 10px 0 20px;}
#helpmenu ul li {margin:0; padding:0;}
#helpmenu ul li a {color:#666;}
#helpfaq {float:right; width:75%;}
#helpfaq .hf_inner {padding:0 0 0 20px; border-left:1px solid #ddd;}
#helpfaq h4 {margin:0 0 5px 0; color:#2582c8;}
#helpfaq strong {color:#333; font-weight:bold;}
#helpfaq p.HelpFaqsP {margin:0 0 10px 0;}
#helpfaq p.HelpFaqsP.Lst {margin:0;}
#helpfaq ul {list-style:disc; margin:5px 0 10px 0; padding:0 20px 0 20px;}
#helpfaq p.HelpFaqsP a, #helpfaq ul li a, #helpfaq ol li a {font-weight:bold; text-decoration:underline;}
#helpfaq table.HelpFocus {width:auto; margin:0 auto 10px auto; padding:20px; background:#f8f8f8; border:1px solid #f0f0f0;}

.store_favorite_toggle {white-space:nowrap; margin:5px 0 0 0; display:block;}
.store_favorite_toggle .icon {background:transparent url(/Public/Images/star.png) no-repeat; height:13px; width:13px; border:0; vertical-align:top; float:left; padding:0 0 0 3px;}
.store_favorite_toggle.store_favorite_on .icon {background-position:0 -13px;}
.favstore-product-tag {background:transparent url(/Public/Images/star.png) no-repeat 0 -13px; width:13px; height:13px; margin:2px 0 0 3px; }
#productfinder_search span.icon {padding:0 0 0 3px;}



/* order status contact form */
.page-order-status-history #stage #contactus {border:1px solid #ddd; padding:10px; margin-top:10px;}
.page-order-status-history #stage #contactus td {font-size:100%;}
.page-order-status-history #stage #contactus td.bulk, .page-order-status-history #stage #contactus td.btn_container {padding-top:10px;}
.page-order-status-history #stage #contactus td span {display:table;}
.page-order-status-history #stage #contactus label {clear:both; font-size:100%; cursor:text; white-space:nowrap;}
.page-order-status-history #stage #contactus input.put {display;block; width:94%; margin:2px 0 0; padding:3px 3%; border:1px solid #ddd;}
.page-order-status-history #stage #contactus select {display:block; margin:2px 0 0; padding:3px 6px; border:1px solid #ddd;}
.page-order-status-history #stage #contactus textarea {display:block; width:95%; height:10em; margin:2px 0 0; padding:6px; border:1px solid #ddd;}
.page-order-status-history #stage #contactus .errors {background-color:#fdd; padding:1em; margin-bottom:1em }
.page-order-status-history #stage #contactus .message {background-color:#dfd; padding:1em; margin-bottom:1em }
.page-order-status-history #stage #contactus .error {background-color:#fdd; padding:1em; margin-bottom:1em }
/* */

/* */
#email_preference_content table td {padding:0 5px 0 0;}
#email_pref_form table td {padding:5px 20px 5px 0;}
/* */

/* Pre-response */
input[type=text], input[type=search] {-webkit-appearance:none; border-radius:0;}
input[type=button], input[type=submit], button {cursor:pointer; -webkit-appearance:none; -moz-appearance:none; border-radius:0;}
input, button {outline:none;}
/* */

/* 3rd party */
.gsc-completion-container {z-index:10000005}
/* */

/* */
#adminmenu {display:none; position:fixed; z-index:100099999; top:0; left:0; right:0; width:100%; border-bottom:1px solid #666; background:#DAC6C6;}
#meua {display:table; margin:0 auto; z-index:1001000;}
#meua img.spinner {width:13px; height:13px; padding-right:5px; vertical-align:bottom;}

@media print {
#adminmenu {display:none !important;}
}
/* */